/************* AMXBans: SSBan ***********************************************/
 // Wymagany jest uruchomiony plugin amxbans_ssban
 // Ile screenow moze maksymalnie zrobic admin
 amx_maxscreens "10"

 // Czas pomiedzy robieniem screenow
 amx_interval "1.0"

 // Powiadomienia
 // 0: wylaczone.
 // 1: admin otrzymuje wiadomosc o utworzonym screenie.
 // 2: gracz jest powiadamiany w lewym rogu ekranu ( hud )
 // 3: obie
 amx_stamptype "3"


 // Wiadomosc kiedy amx_stamptype jest ustawiony 2/3
 amx_hudtext "Orientuj SIe"

 // Liczba ss'ów w menu
 amx_screenscount "6 10 10"


 // Dlugosc bana
 amx_ssbantime "0"

 // Powod bana
 amx_ssbanreason "Wstaw screeny na OneKill.pl"